import type { _NSViewController } from "../AppKit/NSViewController.js";
export declare class _SFSafariExtensionViewController extends _NSViewController {
    static alloc(): _SFSafariExtensionViewController;
    static new(): _SFSafariExtensionViewController;
    init(): _SFSafariExtensionViewController;
    dismissPopover(): void;
}
